/* ------------------------------------------------*/
/*    THIS FONT IS FREE -- NO NEED TO STEAL IT     */
/*             PLEASE READ THE EULA                */
/* ------------------------------------------------*/

@font-face {
    font-family: 'Affogato-Black';
    src: url('../webfont/Affogato-Black.eot');
    src: url('../webfont/Affogato-Black.eot?#iefix') format('embedded-opentype'),
    	 url('../webfont/Affogato-Black.woff') format('woff'),
         url('../webfont/Affogato-Black.woff2') format('woff2'),
         url('../webfont/Affogato-Black.ttf')  format('truetype'),
         url('../webfont/Affogato-Black.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Affogato-Bold';
    src: url('../webfont/Affogato-Bold.eot');
    src: url('../webfont/Affogato-Bold.eot?#iefix') format('embedded-opentype'),
    	 url('../webfont/Affogato-Bold.woff') format('woff'),
         url('../webfont/Affogato-Bold.woff2') format('woff2'),
         url('../webfont/Affogato-Bold.ttf')  format('truetype'),
         url('../webfont/Affogato-Bold.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Affogato-Medium';
    src: url('../webfont/Affogato-Medium.eot');
    src: url('../webfont/Affogato-Medium.eot?#iefix') format('embedded-opentype'),
    	 url('../webfont/Affogato-Medium.woff') format('woff'),
         url('../webfont/Affogato-Medium.woff2') format('woff2'),
         url('../webfont/Affogato-Medium.ttf')  format('truetype'),
         url('../webfont/Affogato-Medium.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Affogato-Regular';
    src: url('../webfont/Affogato-Regular.eot');
    src: url('../webfont/Affogato-Regular.eot?#iefix') format('embedded-opentype'),
    	 url('../webfont/Affogato-Regular.woff') format('woff'),
         url('../webfont/Affogato-Regular.woff2') format('woff2'),
         url('../webfont/Affogato-Regular.ttf')  format('truetype'),
         url('../webfont/Affogato-Regular.svg') format('svg');
}
@font-face {
    font-family: 'Affogato-Light';
    src: url('../webfont/Affogato-Light.eot');
    src: url('../webfont/Affogato-Light.eot?#iefix') format('embedded-opentype'),
    	 url('../webfont/Affogato-Light.woff') format('woff'),
         url('../webfont/Affogato-Light.woff2') format('woff2'),
         url('../webfont/Affogato-Light.ttf')  format('truetype'),
         url('../webfont/Affogato-Light.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* ------------------------------------------------*/
/*    THIS FONT IS FREE -- NO NEED TO STEAL IT     */
/*             PLEASE READ THE EULA                */
/* ------------------------------------------------*/

/* Font Declarations */
.black {
	font-family: 'Affogato-Black';
}
.bold {
	font-family: 'Affogato-Bold';
}
.medium {
	font-family: 'Affogato-Medium';
}
.regular {
	font-family: 'Affogato-Regular';
}
.light {
	font-family: 'Affogato-Light';
}

/* Font Modifications */
.caps {
	text-transform: uppercase;
}
.center {
	text-align: center;
}
.s14 {
	font-size: 14px;
}
.s16 {
	font-size: 16px;
}
.s18 {
	font-size: 18px;
}
.s20 {
	font-size: 20px;
}
.s24 {
	font-size: 24px;
}
.s32 {
	font-size: 32px;
}
.s36 {
	font-size: 36px;
}
.s48 {
	font-size: 48px;
}
.s56 {
	font-size: 56px;
}
.s80 {
	font-size: 80px;
}
.s120 {
	font-size: 120px;
}
.s160 {
	font-size: 160px;
}
.s200 {
	font-size: 200px;
}
.copy {
	line-height: 1.6em;
}
